Subject: bug#24079: 11.89.4; Auctex noweb issue.

From: Mosè Giordano <[email-masked]>
Date: Wed, 27 Jul 2016 15:43:46 +0200

Hi Shawn,

2016-07-27 15:11 GMT+02:00 Shawn Way <[email-masked]>:
> I started with a complete reinstall of Emacs 24.5.1 (including deleting and reinstalling the Auctex, Org and Magit packages) and the same issue occurred.  For more clarification, I can initially comment the equation section, but when I go to uncomment, I get the hourglass.

Ok, now I can reproduce it with Emacs 24.5.1 as well when I uncomment
a region (but not when I comment it).  I'll try to dig into it.  Thank
you!

> If you like, I can do a video for you.

No, there is no need anymore.

Bye,
Mosè